@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  font-family: 'Noto Sans JP', sans-serif !important;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}
b, strong {
    font-weight: 500!important;
}
blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  color: #3A6F9A;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  font-size: 14px;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
}

::placeholder {
   color: #999999;
   font-size: 12px;
}

.mktoForm button.mktoButton {
    background-image: linear-gradient(180deg, #d5a252, #7d4f1c) !important;
    color: #ffffff !important;
    border-radius: 4px;
    padding: 12px 0 !important;
    font-weight: 700 !important;
}

.mktoInset{
  text-align: center;
}


@media (max-width: 767px) {
  .mktoButton {
    width: 264px;
}
}


@media screen and (max-width: 414px) {
  * {
    -webkit-tap-highlight-color: rgba(185, 210, 231, 0.1);
  }
}
.form .form_in {
  width: 100%;
}
.form .form_in * {
  box-sizing: border-box;
}
.form .form_in input::placeholder {
  color: #999999;
}
.form .form_in input:focus {
  border-color: inherit;
  outline: none;
}
.form .form_in .mktoForm {
  margin-top: -10px;
}
.form .form_in .mktoFormRow {
  display: flex;
}
.form .form_in .mktoFormCol {
  width: 100%;
}
.form .form_in .mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix {
  color: #f00;
}
.mktoAsterix{
  float: left !important;
}
.form .form_in .mktoForm .mktoError .mktoErrorArrow {
  background: #3A6F9A;
  border: 0;
}
.form .form_in .mktoForm .mktoError .mktoErrorMsg {
  max-width: none;
  padding: 14px 15px;
  background: #3A6F9A;
  border: 0;
  color: #fff;
  font-size: 15px;
  text-shadow: none;
  box-shadow: none;
}
.form .form_in .mktoOffset {
  display: none;
}
.form .form_in .mktoHasWidth {
  width: 100%;
}
.form .form_in .mktoLabel {
  margin-top: 15px;
  padding: 0 0 2px;
  font-size: 14px;
}
.form .form_in .mktoField {
  padding: 4px 8px;
    border: 1px solid #fff;
    font-size: 15px;
    background-color: #f0f0f0;
    margin: 3px 0 0;
}
.form .form_in .mktoFieldWrap {
  width: 100%;
  padding: 0 10px;
}
.form .form_in .mktoButtonRow {
  margin-top: 7px;
  padding: 0 10px;
  display: block;
}
.mktoForm span{
    text-align: center!important;
}

.form .form_in .mktoButtonWrap {
  display: block;
}
.form .form_in .mktoButtonWrap.mktoMinimal .mktoButton {
  width: 100%;
  padding: 23px 0;
  background: linear-gradient(rgb(216, 169, 86) 10%, rgb(138, 91, 48) 70%);
  border: 0;
  color: #fff;
  font: inherit;
  font-size: 17px;
  font-weight: bold;
  text-shadow: none;
  box-shadow: none;
  transition-property: background-color;
  transition-duration: .4s;
}
.form .form_in .mktoButtonWrap.mktoMinimal .mktoButton:hover {
  background: rgba(111, 161, 203, 0.8);
  color: #fff;
  box-shadow: none;
}
.form .form_in .mktoHtmlText {
  width: auto;
  margin: 15px 0px 0px;
  font-size: 14px;
  line-height: 1.8;
}
.form .form_in .mktoHtmlText a {
  text-decoration: underline;
}
.form .form_in .mktoHtmlText a:hover {
  text-decoration: none;
}
.mktoForm .mktoRequiredField label.mktoLabel
 {
   font-weight: 500!important;
    color: #666!important;
}
@media screen and (max-width: 414px) {
  .form .form_in {
    width: auto;
    margin: 33px 0;
  }
  .form .form_in .mktoForm {
    margin-top: 15px;
    padding: 0 25px;
  }
  .form .form_in .mktoForm.mktoLayoutAbove .mktoRequiredField {
    padding: 0 5px;
  }
  .form .form_in .mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix::before {
    font-size: 10px;
  }
  .form .form_in .mktoLabel {
    margin-top: 14px;
    font-size: 13px;
  }
  .form .form_in .mktoField {
    padding: 20px 20px;
    font-size: 13px;
  }
  .form .form_in .mktoButtonWrap.mktoMinimal .mktoButton {
    padding: 22px 0;
    font-size: 15px;
  }
}

.mktoGutter {
height: 0em!important;
}
.mktoForm {
height: 0em!important;
}

.mktoButton {
  width: 300px;
}

#LblCRMFollow_Q2_1month {
    margin-top: 0px!important;
}
